@charset "Shift_JIS";
/* CSS Document */

/*-----------ログイン-----------*/
/* ログインタイトル */
h1.login_title {
	background-image: url(../img/login_title.png);
	background-repeat: no-repeat;
	width: 645px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}

.login {
	border: 1px solid #808080;
	padding-bottom: 10px;
}

/* ログイン用コンテンツボックス */
.login_contents_box {
	width: 650px;
	margin: auto;
	margin-bottom: 20px;
}
.login_contents_box p {
	margin: 10px;
}

/* ログインボタン */
.login_btn {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}

/* ログイン画面／スマホQRコード */
h5.title {
	background-color: #9CF;
	height: 30px;
	line-height: 30px;
	color: #2f649b;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

/*-----------ログインID／パスワード-----------*/
.login dl {
	margin: 10px auto;
	width: 65%;
	height: 50px;
}

dt.login_input_title {
	width: 30%;
	font-weight: bold;
	padding: 5px;
	vertical-align: middle;
	float: left;
	text-align: left;
}
dd {
	float: left;
	margin-left: 10px;
	width: 40%;
}
.login_info {
	width: 160px;
}

.anchor {
	white-space: nowrap;
}

/*パスワード忘れ */
a.forget_password {
	margin-top: 20px;
	display: block;
	text-align: center;
}
/* 不正アクセス防止情報 */
.illegal_access {
	background-color: #C8DEF0;
	padding: 5px;
	margin-top: 20px;
}
/* スマホQRコード情報 */
.smartphone_info {
	overflow: hidden;
	clear: both;
	margin: auto;
	border: 1px #999 solid;
	width: 690px;
	background-color: #F8FBFC;
	margin-bottom: 30px;
}
dl.left {
	width: 53%;
	height: 160px;
	float: left;
}
dl.right {
	width: 45%;
	height: 160px;
	float: left;
}
.smartphone_info p, .smartphone_info a {
	line-height: 30px;
	padding-left: 20px;
}
.smartphone_info img {
	margin-left: 20px;
	width: 90px;
}

/* ページ上部へ */
.page_upper {
	width: 690px;
	margin: 0 auto;
}

/*-----------ブランドロゴ-----------*/
.banner_area {
	text-align: center;
	margin-bottom: 15px;
}

/* フッターメニュー */
#footer_menu {
	width: 157px;
}

.help_link {
	display: none !important;
	border-left: none !important;
}

@media only screen and (max-width:767px){
	/* CSS Document */
	/**************** ログイン ****************/
	h1.login_title {
		width: auto;
	}
	.login_contents_box {
		width: auto;
	}

	/* ログイン情報 */
	dt.login_input_title {
		width: 30%;
		min-width: 80px;
		text-align: right;
	}
	.login dl {
		margin: 0 auto;
		width: 100%;
	}
	.login dd input {
		width: 40%;
		min-width: 120px;
	}
	/* スマフォサイト情報 */
	.smartphone_info {
		display: none;
	}
	/* バナー */
	.banner_area {
		display: none;
	}
	/* ページ上部へ */
	.page_upper {
		margin-right: 3%;
		width: 80%;
	}
}